"PurchaseURL" = "https://www.panic.com/transmit/buy.html";
"Transmit Preferences..." = "Transmit Preferences…";
"Open Transmit..." = "Open Transmit…";
"Source Control Files (Example)" = "Source Control Files (Example)";
"My iDisk" = "My iDisk";
"Other User's iDisk…" = "Other User's iDisk…";
"Other User's Public Folder…" = "Other User's Public Folder…";
"Mount" = "Mount";
"Cancel" = "Cancel";
"Please purchase Transmit today!" = "Please purchase Transmit today!";
"Mounting %@..." = "Mounting %@…";
"None Available" = "None Available";
"Refresh Finder" = "Refresh Finder";